html {
	background:#fff url(../img/css/bkg_wrapper2.jpg) scroll center top repeat-y;
	}
body {
	margin:0;
	padding:0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#666;
	text-align:center;
	line-height:1.25em;
	background:#fff url(../img/css/bkg_wrapper2.jpg) scroll center top repeat-y;
}

ul {
	margin:0;
}

p, ul li {
	margin:.25em 0 .5em;
	padding:0;
}

h1,h2,h3,h4,h5,h6 {
   margin: 0;
   padding: 0;
   color: #333;
}
h1 {
	font-size: 24px;
	}
h3 {
	font-size: 13px;
	}
h4 {
	font-size: 12px;
	}
h3 a:link, h3 a:visited, h4 a:link, h4 a:visited {
	color: #333;
	text-decoration: none;
	}
h3 a:hover, h4 a:hover {
	color: #007dc9;
	text-decoration: none;
	}


/* IE does not support styling or tooltip for abbreviations :-( */
abbr, acronym, dfn {
	border-bottom:1px dotted;
	cursor:help;
}

cite {
	color:#666;
}

a:link, a:visited {
	color: #007dc9;
	text-decoration:none;
	}
a:hover, a:active {
	color: #007dc9;
	text-decoration:underline;
	}
 
 
form { 
	margin:0;
} 

label {
	display:block;
}

hr {
	clear:both;
	background-color:#ddd;
	color:#dfdfbc;
	width:100%;
	height:1px;
	border:0;
	border-bottom:1px solid #ddd;
}

code, pre {
	margin:0;
	padding:0;
	font:100% "Courier New", Courier, monospace;
	color:#009;
	border:0;
	line-height:1em;
}

img {border:0;}
img.left {float:left;margin-right:10px}
img.right {float:right;margin-left:10px}

.center {text-align:center;}
.right {text-align:right;}
.indent {margin-left:40px;}
.hide {display:none;}
